<resources>

    <!-- Base application theme. -->
    <style name="download_data_AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/download_data_colorPrimary</item>
        <item name="colorPrimaryDark">@color/download_data_colorPrimaryDark</item>
        <item name="colorAccent">@color/download_data_colorAccent</item>
    </style>

</resources>
